QMPlay2(1)

NAME
QMPlay2 — Qt Media Player 2

SYNTAX
QMPlay2 [options] [url]

DESCRIPTION
QMPlay2 is a video and audio player. It can play all formats supported by FFmpeg, libmodplug (including J2B and SFX). It also supports Audio CD, raw files, Rayman 2 music and chiptunes. It contains YouTube browser.

OPTIONS
-open <url>
        Opens and plays specified <url>.
-enqueue <url>
        Adds specified <url> to playlist.
-profile <profile name>
        Starts the application with given <profile name>.
-noplay
        Doesn't play after run (bypass "Remember playback position" option).
-toggle
        Toggles playback.
-play
        Starts playback.
-stop
        Stops playback.
-show
        Ensures that the window will be visible if the application is running.
-fullscreen
        Toggles fullscreen.
-volume <0..100>
        Sets specified volume.
-speed <0.05..100.0>
        Sets specified playback speed.
-seek <s>
        Seeks to the specified value <s>.
-next
        Plays next entry on playlist.
-prev
        Plays previous entry on playlist.
-quit
        Terminates the application.

AUTHORS
Błażej Szczygieł
Creator and developer
E-Mail: spaz16@wp.pl
Web page: http://zaps166.sourceforge.net